/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans&amp;display=swap');

body {
    background: #fff;
    color: #000;
    font-family: "Work Sans", sans-serif;
    /* font-family: "Open Sans", sans-serif; */
    font-size: 16px;
}

a {
    color: #007bff;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #0b6bd3;
    outline: none;
    text-decoration: none;
}

span {
    color: #333333;
    font-weight: bold;
}

p {
    padding: 0;
    margin: 0 0 15px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Work Sans", sans-serif;
    /* font-family: "sofiapro-medium", sans-serif; */
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
    /* color: #0A2267; */
}
.testimonial-content.content p{ margin-bottom: 0px;}
.testimonial-content.content a{ display: inline-block; margin-top: 15px; margin-bottom: 25px;}
.testimonial-content.content .hidden{ display: none;}
.testimonial-carousel .owl-stage-outer{ height: auto !important;}
.rounded-12 {
    border-radius: 12px !important;
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    background: #007bff;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}

.back-to-top i {
    padding-top: 12px;
    color: #fff;
}

.bold-text {
    font-size: 20px;
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

/* Prelaoder */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #007bff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.page-under {
    padding: 10% 0%;
}

.page-under h1 {
    font-weight: 600;
    text-transform: uppercase;
}

.navbarbtn {
    display: none;
    margin-top: 2%;
}

.navbarbtnl {
    display: none;
    margin-top: 2%;
}

.stickyn {
    display: block;
}

.stickyb {
    display: block !important;
}

.fixed-top.header-scrolled .logo img {
    max-height: 40px !important;
}

/*--------------------------------------------------------------
# aws_azure
--------------------------------------------------------------*/
.aws_azure img {
    width: 250px;
    padding: 20px;
}

.aws_azure p {
    color: #464c54;
    font-family: sans-serif;
}

.aws_azure .box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /* margin: 0 10px 40px 10px; box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1); */
    background: #fff;
    box-shadow: 0 2px 7px 0 rgb(168 168 168 / 50%);
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    text-overflow: clip;
}

.aws_azure .box:hover {
    transform: translateY(-5px);
}

.aws_azure .about-extra {
    padding: 8% 0% 6% 0%;
}

.aws_azure h4 {
    margin-top: 0;
    padding-top: .2rem;
    margin-bottom: 1rem;
    font-family: "sofiapro-medium", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.1;
    font-size: 1.75rem;
    color: #464c54;
}

@media only screen and (max-width: 640px) {
    .aws_azure .box {
        margin: 5% 0%;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#topbar {
    background: #f0f1f4;
    height: 30px;
    font-size: 12px;
    transition: all 0.5s;
}

#topbar.topbar-scrolled {
    top: -40px;
}

#topbar .contact-info a {
    line-height: 1;
    color: #444444;
    transition: 0.3s;
}

#topbar .contact-info a:hover {
    color: #1977cc;
}

#topbar .contact-info i {
    color: #1977cc;
    padding-right: 4px;
    margin-left: 15px;
}

#topbar .contact-info i:first-child {
    margin-left: 0;
}

#topbar .social-links a {
    color: #437099;
    padding-left: 15px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}

#topbar .social-links a:hover {
    color: #1977cc;
}

#topbar .social-links a:first-child {
    border-left: 0;
}

#header {
    height: 80px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    top: 30px;
    padding: 20px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled {
    height: 60px;
    padding: 10px 0;
    top: 0px;
}

@media (max-width: 991px) {
    #header {
        height: 60px;
        padding: 10px 0;
        top: 0px;
    }
}

#header .logo h1 {
    font-size: 36px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    #header .logo h1 {
        font-size: 28px;
        padding: 8px 0;
    }
}

#header .logo h1 a,
#header .logo h1 a:hover {
    color: #00366f;
    text-decoration: none;
}

#header .logo a {
    display: block;
}

#header .logo img {
    padding: 0;
    max-height: 50px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.main-nav,
.main-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-nav>ul>li {
    position: relative;
    white-space: nowrap;
    float: left;
}

.main-nav a {
    display: block;
    position: relative;
    color: #004289;
    padding: 10px 15px;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.5s;
}

.main-nav a:hover,
.main-nav .active>a,
.main-nav li:hover>a {
    color: #007bff;
    text-decoration: none;
}

.main-nav .drop-down ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
}

.main-nav .drop-down:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.main-nav .drop-down li {
    min-width: 180px;
    position: relative;
}

.main-nav .drop-down ul a {
    padding: 10px 20px;
    font-size: 13px;
    color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active>a,
.main-nav .drop-down ul li:hover>a {
    color: #007bff;
}

.main-nav .drop-down>a:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
}

.main-nav .drop-down .drop-down>a {
    padding-right: 35px;
}

.main-nav .drop-down .drop-down>a:after {
    content: "\f105";
    position: absolute;
    right: 15px;
}

/* Mobile Navigation */
.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -260px;
    width: 260px;
    padding-top: 18px;
    background: rgba(19, 39, 57, 0.8);
    transition: 0.4s;
}

.mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-nav a {
    display: block;
    position: relative;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
    color: #74b5fc;
    text-decoration: none;
}

.mobile-nav .drop-down>a:after {
    content: "\f078";
    font-family: FontAwesome;
    padding-left: 10px;
    position: absolute;
    right: 15px;
}

.mobile-nav .active.drop-down>a:after {
    content: "\f077";
}

.mobile-nav .drop-down>a {
    padding-right: 35px;
}

.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}

.mobile-nav .drop-down li {
    padding-left: 20px;
}

.mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

.mobile-nav-toggle i {
    margin: 18px 18px 0 0;
    color: #004289;
}

.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(19, 39, 57, 0.8);
    overflow: hidden;
    display: none;
}

.mobile-nav-active {
    overflow: hidden;
}

.mobile-nav-active .mobile-nav {
    left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
section.clearfix.top-nav {
    margin-top: 79px !important;
}

section.clearfix.top-nav p {
    padding: 0;
    margin: 10px;
    font-size: 12px;
}

#intro {
    width: 100%;
    position: relative;
    background: url("../img/slider.png") center bottom no-repeat;
    background-size: cover;
    padding: 180px 0%;
}

.home #intro {
    background-color: transparent !important;
}

#intro .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
    #intro {
        padding: 140px 0 60px 0;
    }
}

@media (max-width: 574px) {
    #intro {
        padding: 100px 0 60px 0;
        background-color: #c9daff;
    }
}

.banner-content {
    display: flex;
    align-items: center;
    gap: 30px;
}

.intro-info,
.intro-img {
    width: 50%;
}

@media (max-width: 991px) {
    .banner-content {
        display: block !important;
        align-items: center;
        gap: 30px;
    }

    .intro-info,
    .intro-img {
        width: 100%;
    }
}

.intro-info p {
    color: #ffffff;
}

#intro .intro-info h2 {
    color: #0A2267;
    margin-bottom: 30px;
    font-size: 38px;
    font-weight: 700;
}

#intro .intro-info h3 {
    color: #0050ff;
}

#intro .intro-info h2 span {
    color: #74b5fc;
    text-decoration: underline;
}

#intro .btn-watch-video {
    /* display: inline-block; */
    padding: 8px 35px 8px 25px;
    transition: 0.5s;
    color: #333333;
    position: relative;
}

.btn-watch-video i {
    color: #ffffff;
    font-size: 18px;
    font-weight: 100;
}

.btn-get-started:hover i {
    color: #007bff;
}

@media (max-width: 767px) {
    #intro .intro-info h2 {
        font-size: 34px;
        margin-bottom: 30px;
    }
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 20px 20px 0;
    color: #fff;
}

.btn-get-started,
#intro .intro-info .btn-services {
    /* font-family: "Montserrat", sans-serif; */
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    border: 2px solid #007bff;
}

#intro .intro-info .btn-get-started {
    background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
}

#intro .intro-info .btn-get-started:hover {
    background: none;
    border-color: #007bff;
    color: #007bff;
}

.btn-get-started:hover {
    border-color: #00428a;
    color: #00428a;
}

#intro .intro-info .btn-services {
    border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
    background: #007bff;
    border-color: #007bff;
    color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
    overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
    font-size: 40px;
    color: #283d50;
    text-align: center;
    font-weight: 600;
    position: relative;
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 60px;
    color: #556877;
    width: 50%;
}

@media (max-width: 767px) {
    .section-header p {
        width: 100%;
    }
}

/* Section with background
--------------------------------*/
.section-bg {
    background: #E9F0FF;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 20px 0;
    background-color: #f5faff;
    min-height: 40px;
    margin-top: 80px;
}

@media (max-width: 992px) {
    .breadcrumbs {
        margin-top: 60px;
    }
}

.breadcrumbs h2 {
    font-size: 24px;
    font-weight: 300;
    margin: 0;
}

@media (max-width: 992px) {
    .breadcrumbs h2 {
        margin: 0 0 10px 0;
    }
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.breadcrumbs ol li+li {
    padding-left: 10px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6c757d;
    content: "/";
}

@media (max-width: 768px) {
    .breadcrumbs .d-flex {
        display: block !important;
    }

    .breadcrumbs ol {
        display: block;
    }

    .breadcrumbs ol li {
        display: inline-block;
    }
}

.empower {
    color: #ffffff;
}

/* About Us Section
--------------------------------*/
#about {
    /* background: #fff; */
    padding: 10px 0;
    /* margin: 60px 0; */
}

#about .about-container .background {
    margin: 20px 0;
}

#about .about-container .content {
    background: #fff;
}

#about .about-container .title {
    color: #333;
    font-weight: 700;
    font-size: 32px;
}

#about .about-container p {
    line-height: 26px;
}

#about .about-container p:last-child {
    margin-bottom: 0;
}

#about .about-container .icon-box {
    background: #fff;
    background-size: cover;
    padding: 0 0 30px 0;
}

#about .about-container .icon-box .icon {
    float: left;
    background: #fff;
    width: 64px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #007bff;
    transition: all 0.3s ease-in-out;
}

#about .about-container .icon-box .icon i {
    color: #007bff;
    font-size: 24px;
}

#about .about-container .icon-box:hover .icon {
    background: #007bff;
}

#about .about-container .icon-box:hover .icon i {
    color: #fff;
}

#about .about-container .icon-box .title {
    margin-left: 80px;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 18px;
}

#about .about-container .icon-box .title a {
    color: #283d50;
}

#about .about-container .icon-box .description {
    margin-left: 80px;
    line-height: 24px;
    font-size: 14px;
}

#about .about-extra {
    padding: 8% 0% 6% 0%;
}

#about .about-extra h4 {
    font-weight: 600;
    font-size: 40px;
}

#about h4 {
    font-weight: 600;
    font-size: 40px;
}

.about-container .video-box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 100px;
    position: relative;
    border-radius: 20px;
}

.about-container .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#ed502e 50%, rgba(237, 80, 46, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.about-container .play-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about-container .play-btn::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(237, 80, 46, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.about-container .play-btn:hover::after {
    border-left: 15px solid #ed502e;
    transform: scale(20);
}

.about-container .play-btn:hover::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

.about .count-box {
    padding: 60px 0;
    width: 100%;
}

.about .count-box i {
    display: block;
    font-size: 58px;
    color: #ffffff;
    /* float: left; */
}

.about .count-box span {
    font-size: 60px;
    line-height: 100px;
    display: block;
    font-weight: 700;
    color: #ffffff;
}

.about .count-box p {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
}

.about .count-box a {
    font-weight: 600;
    display: block;
    margin-top: 20px;
    color: #2e4b5e;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    transition: ease-in-out 0.3s;
}

.about .count-box a:hover {
    color: #477392;
}

.about .cx-count-box {
    margin: 5% 0%;
    background: #007bff;
}

/* .cx-count-box  span {
  border-right: 1px solid #000000;
}
.cx-count-box span:last-child {
  border-right: 1px solid #ece6e6;
} */
#about ul li {
    list-style: none;
}

#about ul i {
    font-size: 16px;
    padding-right: 10px;
    color: #007bff;
}

/* healthcare-use-case  Section
--------------------------------*/
.use-case {
    /* background: #fff; */
    padding: 10px 0;
    /* margin: 60px 0; */
}

.use-case .use-case-extra h4 {
    font-weight: 600;
    font-size: 40px;
}

/* ======== Monitor agent ========= */
#monitor-agent {
    padding: 10px 0;
}

#monitor-agent .about-extra {
    padding: 8% 0% 6% 0%;
}

#monitor-agent .about-extra h4 {
    font-weight: 600;
    font-size: 40px;
}

#monitor-agent ul li {
    list-style: none;
}

#monitor-agent ul i {
    font-size: 16px;
    padding-right: 10px;
    color: #007bff;
}

/* =========== CX Difference =========== */
#cx-difference {
    padding: 10px 0;
}

#cx-difference .about-extra {
    padding: 8% 0% 6% 0%;
}

#cx-difference .about-extra h4 {
    font-weight: 600;
    font-size: 40px;
}

/* visualize Section
--------------------------------*/
#visualize {
    color: #333333;
    padding: 6% 0%;
}

#visualize h4 {
    font-weight: 600;
    font-size: 40px;
}

.cx-video {
    padding: 3% 10%;
}

.cx-video video {
    width: 95%;
    transition: transform .5s;
    border: 3px solid #5c5c5c;
    border-radius: 5px;
}

/* .cx-video video:hover {
    transform: scale(1.1);
} */

.cx-video h2 {
    color: #ffffff;
    font-size: 25px;
}

.cx-bg {
    background: #f6f7f9;
}

#videosList {
    margin: 0px auto;
}

.video {
    /*  background-image: url("../img/video-cx3.jpg"); */
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 50px;
}

/* Hide Play button + controls on iOS */
/* video::-webkit-media-controls {
    display: none !important;
} */
.video-box {
    transition: transform .2s;
}

.divider.divider-bottom {
    top: 1px;
    z-index: 1;
    margin-top: 50px;
}

.divider {
    position: relative;
    z-index: 1;
    width: 100vw;
    height: 4vw;
}

@media (max-width: 574px) {
    .cx-video video {
        width: 100%;
    }

    .cx-video {
        padding: 5% 3%;
    }
}

/* agent Section
--------------------------------*/
.agent {
    background: #c9daff;
    padding: 15% 0% 5% 0%;
}

.agent .intro-info h2 {
    color: #0A2267;
    margin-bottom: 40px;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
}

.agent h4 {
    font-size: 16px;
}

.bg-grey {
    background-color: #f0f1f4;
}

/* Clients Section
--------------------------------*/
#clients {
    padding: 60px 0;
    background-color: #F7F8F9;
}

#clients img {
    max-width: 80%;
    opacity: 0.5;
    transition: 0.3s;
    padding: 15px 0;
}

#clients img:hover {
    opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#clients .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#clients .owl-dot.active {
    background-color: #1bb1dc;
}

/* Services Section
--------------------------------*/
#services {
    padding: 60px 0 40px 0;
    box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#services .box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    transition: all 0.3s ease-in-out;
}

#services .box:hover {
    transform: translateY(-5px);
}

/* #services .icon {
  position: absolute;
  left: -10px;
  top: calc(50% - 32px);
} */
#services .icon i {
    font-size: 64px;
    line-height: 1;
    transition: 0.5s;
}

#services .title {
    /* margin-left: 40px; */
    font-weight: 700;
    margin: 15px 0px;
    font-size: 18px;
}

#services .title a {
    color: #111;
}

#services .box:hover .title a {
    color: #007bff;
}

#services .description {
    font-size: 14px;
    /* margin-left: 40px; */
    line-height: 24px;
    margin-bottom: 0;
}

#why-us {
    padding: 60px 0px;
    background: #007bff;
}

#why-us .section-header h3,
#why-us .section-header p {
    color: #fff;
}

#why-us .card {
    background: #00458f;
    border-color: #00458f;
    border-radius: 10px;
    margin: 0 15px;
    padding: 15px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s ease-in-out;
    height: 100%;
}

@media (max-width: 991px) {
    #why-us .card {
        margin: 0;
    }
}

#why-us .card:hover {
    background: #003b7a;
    border-color: #003b7a;
}

#why-us .card i {
    font-size: 48px;
    padding-top: 15px;
    color: #bfddfe;
}

#why-us .card h5 {
    font-size: 22px;
    font-weight: 600;
}

#why-us .card p {
    font-size: 15px;
    color: #d8eafe;
}

#why-us .card .readmore {
    color: #fff;
    font-weight: 600;
    display: inline-block;
    transition: 0.3s ease-in-out;
    border-bottom: #00458f solid 2px;
}

#why-us .card .readmore:hover {
    border-bottom: #fff solid 2px;
}

#why-us .counters {
    padding-top: 40px;
}

#why-us .counters span {
    /* font-family: "Montserrat", sans-serif; */
    font-weight: bold;
    font-size: 80px;
    display: block;
    color: #fff;
}

#why-us .counters p {
    padding: 0;
    margin: 0 0 20px 0;
    /* font-family: "Montserrat", sans-serif; */
    font-size: 24px;
    color: #cce5ff;
}

#use-case {
    padding: 30px 0px 60px;
}

#use-case .section-header h3,
#use-case .section-header p {
    color: #fff;
}

#use-case .card {
    background: #FFF;
    border: unset;
    border-radius: 12px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    text-align: center;
    color: #000000;
    transition: 0.3s ease-in-out;
    height: 100%;
}

#use-case .card:hover {
    box-shadow: 0 0 10px #b1b1b1;
}

#use-case .card img {
    width: 100%;
    max-width: 100%;
}

#use-case .card h5 {
    font-size: 22px;
    font-weight: 600;
}

#use-case .card p {
    font-size: 15px;
    color: #000;
}

#use-case .card .readmore {
    color: #000;
    font-weight: 600;
    display: inline-block;
    transition: 0.3s ease-in-out;
    border-bottom: #0050ff solid 2px;
}

#use-case .card .readmore:hover {
    border-bottom: #000 solid 2px;
}

#use-case .counters {
    padding-top: 40px;
}

#use-case .counters span {
    /* font-family: "Montserrat", sans-serif; */
    font-weight: bold;
    font-size: 80px;
    display: block;
    color: #090101;
}

#use-case .counters p {
    padding: 0;
    margin: 0 0 20px 0;
    /* font-family: "Montserrat", sans-serif; */
    font-size: 24px;
    color: #cce5ff;
}

/* Career Section
--------------------------------*/
.career {
    background-color: #f3f5fa;
    padding: 10% 0%;
}

.career h3 {
    font-weight: 400;
    font-size: 34px;
    color: #37517e;
}

.career h4 {
    font-weight: 600;
    font-size: 40px;
    margin-top: 5px;
}

.career .content p {
    font-size: 15px;
    color: #848484;
}

.career .img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

/* .career .accordion-list {
  padding: 0 100px 60px 100px;
} */
.career .accordion-list ul {
    padding: 0;
    list-style: none;
}

.career .accordion-list li+li {
    margin-top: 15px;
}

.career .accordion-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px;
}

.career .accordion-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
}

.career .accordion-list span {
    color: #47b2e4;
    padding-right: 10px;
}

.career .accordion-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0;
}

.career .accordion-list p {
    margin-bottom: 0;
    padding: 10px 0 0 0;
}

.career .accordion-list .icon-show {
    display: none;
}

.career .accordion-list a.collapsed {
    color: #343a40;
}

.career .accordion-list a.collapsed:hover {
    color: #47b2e4;
}

.career .accordion-list a.collapsed .icon-show {
    display: inline-block;
}

.career .accordion-list a.collapsed .icon-close {
    display: none;
}

@media (max-width: 1024px) {

    .career .content,
    .career .accordion-list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) {
    .career .img {
        min-height: 400px;
    }

    .career .content {
        padding-top: 30px;
    }

    .career .accordion-list {
        padding-bottom: 30px;
    }
}

@media (max-width: 575px) {
    .career .img {
        min-height: 200px;
    }
}

.career .inner-li li {
    margin: 0px !important;
    padding: 5px;
    list-style: circle;
}

/* Data Security and Privacy
--------------------------------*/
#data-security {
    padding: 100px 0;
    /* box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1); */
}

.data-security p {
    font-size: 18px;
}
/* Smart Help Section
--------------------------------*/
#smart-helps {
    padding: 100px 0;
}
#smart-helps .section-header{ margin-bottom: 90px;}
#smart-helps .video-carousel .video-item video{ width: 100%; background-color: #EEE; overflow: hidden; border-radius: 12px;}
 
 
#smart-helps .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#smart-helps .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px !important;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#smart-helps .owl-dot.active {
    background-color: #007bff;
}
/* Testimonials Section
--------------------------------*/
.padding-lr {
    padding: 0px 20%;
}

#testimonials {
    padding: 100px 0;
}

#testimonials .section-header {
    margin-bottom: 40px;
}
#testimonials .testimonial-carousel{
padding: 0 30px;
position: relative;
}
#testimonials .testimonials-item {
    padding: 25px;
    border: 1px solid #EEE;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 
}
.owl-stage-outer{ padding-bottom:0px !important}
#testimonials .owl-item{ margin-top: 50px !important;margin-bottom: 50px !important;}
#testimonials .owl-item.active.center .testimonials-item{
    transform: scale(1.1);
    transition: 0.3s;
}
#testimonials .owl-nav  {
    position: absolute;
    width: 100%;
    top: 50%;
    z-index: 99;
    background: transparent;
    display: flex;
    justify-content: space-between;
    left: 0px;
}
#testimonials .owl-nav button,#testimonials .owl-nav button:hover,#testimonials .owl-nav button:focus{
    width: 30px;
    height: 30px;
    background: transparent;
    font-size: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:unset !important;
    outline:unset !important;
    box-shadow:unset !important;
}
 
#testimonials .owl-dots {
    margin-top: 5px;
    text-align: center;
}

#testimonials .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px !important;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
}

#testimonials .owl-dot.active {
    background-color: #007bff;
}

/* Contact Section CK
--------------------------------*/
#frmContact {
    border-top: #F0F0F0 0px solid;
}

#frmContact div {
    margin-bottom: 10px
}

#frmContact div label {
    margin-left: 5px;
    width: 60px;
    float: left;
    line-height: 30px;
}

.demoInputBox {
    padding: 4px;
    border: #F0F0F0 1px solid;
    border-radius: 2px;
}

.error {
    background-color: #FF6600;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 4px;
}

.success {
    background-color: #18d26e;
    border: #0FA015 1px solid;
    padding: 10px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 2px;
}

.info {
    font-size: .8em;
    color: #FF6600;
    letter-spacing: 2px;
    padding-left: 5px;
    display: none;
}

.btnAction {
    background-color: #2FC332;
    border: 0;
    padding: 5px 30px;
    color: #FFF;
    border: #F0F0F0 1px solid;
    border-radius: 4px;
}

.btnRefresh {
    background-color: #000;
    border: 0;
    padding: 4px 10px;
    color: #FFF;
    float: left;
    margin-left: 10px;
    border-radius: 4px;
}

/* Contact Section
--------------------------------*/
.form-check-input {
    position: inherit;
    margin-top: .3rem;
    margin-left: 0rem;
}

#contact {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 60px 0;
    overflow: hidden;
}

#contact .section-header {
    padding-bottom: 30px;
}

#contact .contact-about h3 {
    font-size: 36px;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1;
    /* font-family: "Montserrat", sans-serif; */
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #007bff;
}

#contact .contact-about p {
    font-size: 14px;
    line-height: 24px;
    /* font-family: "Montserrat", sans-serif; */
    color: #888;
}

#contact .social-links {
    padding-bottom: 20px;
}

#contact .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #fff;
    color: #007bff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    border: 1px solid #007bff;
}

#contact .social-links a:hover {
    background: #007bff;
    color: #fff;
}

#contact .info {
    color: #283d50;
}

#contact .info i {
    font-size: 32px;
    color: #007bff;
    float: left;
    line-height: 1;
}

#contact .info p {
    padding: 0 0 10px 36px;
    line-height: 28px;
    font-size: 14px;
}

#contact .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
}

#contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

#contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

#contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

#contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

#contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input,
#contact .php-email-form textarea,
#contact .php-email-form select {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}

#contact .php-email-form input::focus,
#contact .php-email-form textarea::focus {
    background-color: #007bff;
}

#contact .php-email-form input {
    padding: 20px 15px;
}

#contact .php-email-form textarea {
    padding: 12px 15px;
}

#contact .php-email-form button[type="submit"] {
    background: #007bff;
    border: 0;
    border-radius: 20px;
    padding: 8px 30px;
    color: #fff;
    transition: 0.3s;
    outline: none;
}

#contact .php-email-form button[type="submit"]:hover {
    background: #0067d5;
    cursor: pointer;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #00428a;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 14px;
}

#footer .footer-top {
    background: #004a99;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 34px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    /* font-family: "Montserrat", sans-serif; */
    color: #fff;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#footer .footer-top .footer-info p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    /* font-family: "Montserrat", sans-serif; */
    color: #ecf5ff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #007bff;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #0067d5;
    color: #fff;
}

#footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    padding: 4px 0;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #ecf5ff;
}

#footer .footer-top .footer-links ul a:hover {
    color: #74b5fc;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
}

#footer .footer-top .footer-contact a {
    color: #fff;
}

#footer .footer-top .footer-contact a:hover {
    color: rgb(247, 248, 152);
}

#footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
    border: 0;
    padding: 6px 8px;
    width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
    background: #007bff;
    border: 0;
    width: 35%;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
    background: #0062cc;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #f1f7ff;
}

#footer .credits a {
    color: #bfddfe;
}

#footer .credits a:hover {
    color: #f1f7ff;
}

/*scroll bar styling*/
::-webkit-scrollbar-track {
    background-color: #515252
}

::-webkit-scrollbar {
    width: 10px;
    /* background: linear-gradient(to right, #FC2548 -50%, #f11fad 93%) ; */
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(to right, #007bff -50%, #007bff 93%);
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(to right, #007bff -50%, #007bff 93%);
}

.box-container {
    display: flex;
    gap: 15px;
}

.box-num {
    width: 30px;
    height: 25px;
    display: flex;
    align-items: center;
    background-color: #007bff;
    justify-content: center;
    color: #FFF;
}

.box-content {
    width: calc(100% - 20px);
}

.box-content h4 {
    font-size: 20px !important;
    margin-bottom: 10px;
}

.box-content p {}

.regulatory-content h5 {
    font-weight: 600;
}

.box-content h2 i {
    color: #0953f6;
}

.text-caption h3 {
    font-size: 2.5rem !important;
}

.text-caption h4 {
    font-size: 2rem !important;
}

.case-carousel .case-item {
    box-shadow: 1px 2px 13px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    overflow: hidden;
    margin: 25px 0;
}

.case-carousel .case-img img {
    max-width: 100%;
    width: 100%;
}

.case-carousel .case-detail {
    padding: 15px 15px 0px;
}

.case-carousel .case-title h4 {
    font-size: 22px !important;
}

.case-carousel .owl-dots {
    margin-top: 35px;
}

.text-darkBLue {
    color: #0A2267 !important;
}

.bg-darkBLue {
    background-color: #0A2267 !important;
}
.showHide{ display: none;}